@font-face{
	font-family: "MuseoSansCyrl100";
	src: url('/inc/font/MuseoSans-0.otf');
	font-weight: 100;
}

@font-face{
	font-family: "MuseoSansCyrl300";
	src: url('/inc/font/MuseoSans-1.otf');
	font-weight: 300;
}

@font-face{
	font-family: "MuseoSansCyrl500";
	src: url('/inc/font/MuseoSans-2.otf');
	font-weight: 500;
}

@font-face{
	font-family: "MuseoSansCyrl700";
	src: url('/inc/font/MuseoSans-3.otf');
	font-weight: 700;
}

@font-face{
	font-family: "MuseoSansCyrl900";
	src: url('/inc/font/MuseoSans-4.otf');
	font-weight: 900;
}


body {
	margin: 0;
	padding: 0;
	font-family: MuseoSansCyrl300, sans-serif !important;
	background: url('../img/footer-bg.png') no-repeat;

	/*background: url('../img/aquarel_bg_rounded.jpg') no-repeat;*/
	/*background-size: 70%;*/
	/*background-position: 268% 100%;*/

	background-size: 100%;
	background-position: center bottom;
}

a {
	outline: none !important;
}

hr.half {
	width: 50%;
	height: 1px;
	border: none;
	background: #ccc;
}

/******************/
/* section header */
/******************/
.header {
	/*height: 715px;*/
	height: 360px;
	background: url('../img/header-bg.png') no-repeat center;
	background-size: cover;
	color: #fff;
	/*border-radius: 90% / 5%;*/
	/*border-top-left-radius: 0%;*/
	/*border-top-right-radius: 0%;*/
	/*border-bottom-right-radius: 1% / 1%;*/
	/*border-bottom-left-radius: 1%/1%;*/
	/*position: relative;*/
	/*margin-bottom: 340px;*/
}
	
.share-header {
	padding-bottom: 20px;
}

.share-wrapper {
	display: inline-block;
	float: right;
	margin-top: 24px;
	margin-bottom: 30px;
	padding-right: 40px;
}
	
.share {
	display: inline-block;
	margin-left: 25px;
	font-size: 14px;
}

.share:hover {
	cursor: pointer;
}
	
.euro-logo > img {
	width: 87%;
}

.header-title {
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 35px;
	margin-left: 25px;
}

.bold-title {
	font-family: MuseoSansCyrl700;
	font-size: 36px;
}

.light-title {
	font-family: MuseoSansCyrl300;
	font-size: 24px;
}

.stage {
	line-height: 22px;
	margin-left: 18px;
}

.second-stage {
	margin-top: 12px;
}

.stage-text {
	font-size: 12px;
}

.stage-date {
	font-size: 22px;
	font-family: MuseoSansCyrl300;
}

.final-stage {
	display: inline-block;
	line-height: 35px;
	border: 1px solid #4b5173;
	padding: 12px;
	margin-left: 25px;
}

.final-text {
	text-transform: uppercase;
	font-size: 26px;
}

.final-date {
	font-size: 34px;
	font-family: MuseoSansCyrl700;
}

.social-wrap {
	display: flex;
	align-items: center;
	font-size: 16px;
	margin-top: 20px;
}

.social-wrap .social {
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #fff;
	background: #fff;
	border-radius: 50%;
	height: 40px;
	width: 40px;
	transition: ease .2s;
}

.social-wrap .social:hover {
	transform: scale(1.2);
}

.social-wrap .social:last-child {
	margin-left: 20px;
}

.social-wrap a {
	color: #060a30;
	text-decoration: none;
}

@media (max-width: 767px) {
	.header {
		text-align: center;
		/*height: 660px;*/
		height: 400px;
		border-radius: 0;
	}

	.share-wrapper {
		margin-bottom: 5px;
		padding-right: 0;
		float: none;
	}

	.euro-logo > img {
		/*width: 50%;*/
	}

	.euro-logo-wrapper {
		margin-bottom: 60px;
	}
	
	.header-title {
		margin-left: 0;
	}

	.bold-title {
		font-size: 22px;
		letter-spacing: 1.5px;
	}

/*	.stage {
		margin: 0;
	}

	.final-stage {
		border: none;
		margin: 0;
	}*/
}






/**********/
/* slider */
/**********/

.slider {
	width: 100%;
	max-width: 940px;
	position: relative; 
	bottom: -24%;
	left: 50%;
	transform: translateX(-50%);
	margin-left: 10px;
}

.slider-title {
	text-transform: uppercase;
	padding-bottom: 15px;
	margin-left: -10px;
}
	
.profile {
	display: inline-block;
	/*height: 460px;*/
	text-align: center;
	margin: 0 19px;
}

.profile-wrapper {
	position: absolute;
	width: 100%;
}

.profile:hover {
	text-decoration: none;
	color: #000;
}

.photo {
	width: 288px;
	height: 288px;
}

.photo > img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.profile-descr {
	padding-top: 70px;
	padding-left: 30px;
	width: 288px;
	padding-bottom: 55px;
	border: 1px solid #f4f4f4;
	border-top: none;
	text-align: left;
}

.home-place {
	font-family: MuseoSansCyrl700;
	color: #000;
}

.name {
	/*text-transform: uppercase;*/
	font-size: 24px;
	font-family: MuseoSansCyrl500;
	color: #000;
}

.control {
	position: relative;
	width: inherit;
	bottom: -250px;
}

.control > div:hover {
	cursor: pointer;
	transition: 0.5s;
}

.control-left {
	position: absolute;
	left: -10%;
	background: url('../img/arrow.png') no-repeat center;
	background-size: 100%;
	height: 60px;
	width: 30px;
}

.control-right {
	position: absolute;
	right: -10%;
	background: url('../img/arrow.png') no-repeat center;
	background-size: 100%;
	transform: rotate(180deg);
	height: 60px;
	width: 30px;
}

.control-left:hover {
	background: url('../img/arrow-red.png') no-repeat center;
	background-size: 100%;
	height: 60px;
	width: 30px;
}

.control-right:hover {
	background: url('../img/arrow-red.png') no-repeat center;
	background-size: 100%;
	height: 60px;
	width: 30px;
	transform: rotate(180deg);
}

.open-all-button {
	display: block;
	float: right;
	color: #dc1b20;
	font-size: 13px;
	font-family: MuseoSansCyrl700;
	margin-top: 30px;
}

.open-all-button:hover {
	cursor: pointer;
}

.border-line {
	width: 28px;
	height: 1px;
	background-color: #dc1b20;
	margin-top: 2px;
}

.open-all-button:hover > .border-line {
	width: 75px;
	transition: 1s;
}

@media (max-width: 768px) {
	.slider {
		width: 100%;
		bottom: -5%;
		margin-left: 0;
	}

	.slider-title {
		text-align: left;
		font-size: 30px;
		margin-left: 0;
	}

	.control {
		display: none;
	}
		
	.profile-wrapper {
		padding-left: 10px;
		overflow-x: hidden;
	}

	.profile {
		margin: 0 10px;
	}

	.photo {
		width: 262px;
		height: 262px;
	}

	.profile-descr {
		width: 262px;
	}

	.open-all-button {
		float: none;
		text-align: left;
		margin-top: 0;
		font-size: 14px;
	}

	.border-line {
		width: 42px;
		margin-top: 8px; 
	}
}

@media (max-width: 480px) {
	.open-all-button {
		font-size: 12px;
	}

	.border-line {
		width: 30px;
	}
}
















/* ************ */
/* news section */
/* ************ */

.news-section-title {
	font-size: 35px;
}

.news {
	display: block;
	width: 100%;
	margin-bottom: 25px;
	border: 1px solid #f4f4f4;
}
.news-image {
	display: inline-block;
	float: left;
	width: 40%;
}
.news-image > img {
	width: 100%;
}
.news-content {
	display: inline-block;
	width: 60%;
	padding-top: 15px;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	font-family: MuseoSansCyrl100;
}
.news-date {
	color: #b0b0b0;
	font-size: 12px;
}
.news-name {
	font-family: MuseoSansCyrl300;
	text-transform: uppercase;
	letter-spacing: 0.3px;
	font-size: 1.6em;
	line-height: 1.3em;
	color: #000;
	max-height: 5.2em;
	overflow: hidden;
}
.news-text {
	line-height: 18px;
}
.news-text > p {
	margin-top: 10px;
	margin-bottom: 10px;
}
.news-button {
	font-family: MuseoSansCyrl700;
	color: #dc1b20;
}






/* Extra Small Devices, Phones */ 
@media only screen and (max-width: 767px) {
	.news-image, .news-content {
		width: 100%;
		float: none;
	}
	.news-content {
		padding: 15px;
		padding-bottom: 40px;
	}
	.footer {
		text-align: center;
	}
}
/* Small Devices, Tablets */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.news-image, .news-content {
		width: 100%;
		float: none;
	}
	.news-content {
		padding: 15px;
		padding-bottom: 40px;
	}

}
/* Medium Devices, Desktops */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

}
/* Large Devices, Wide Screens */
@media only screen and (min-width: 1200px) {
	
}

















/**************** */
/* footer section */
/* ************** */

.footer {
	margin-top: 45px;
	margin-bottom: 15px;
}













.e-clear {
	height: 0;
	clear: both;
}
.rules-btn {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	background: #fff;
	margin-top: 20px;
	display: inline-block;
	border-radius: 5px;
	font-family: MuseoSansCyrl500;
	color: #05093b;
	text-decoration: none !important;
}
.share-header a {
	color: #fff;
}
.share-footer a {
	color: #05093b;
}